html{
    background:#fff;
    color:#000;
    font-family:sans-serif;
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%
}

textarea{
    overflow:auto;
    vertical-align:top
}

table{
    border-collapse:collapse;
    border-spacing:0
}

div.title{
    margin-left:auto;
    margin-right:auto;
    margin-bottom:5px;
    margin-top:30px;
    align-content: center;
    align-self: center;
}



body{
    margin:0;
    text-decoration: none;
	letter-spacing: 0.1em;
	padding: 0px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

.sub-point{
    display:block;
    font-size:0.75rem
}
*,*:before,*:after{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

section{
    border-top:2px solid #f2f2f2;
    text-align:center;
    padding:0rem 0;
}
section:first-of-type{
    border-top:none
}
@media (min-width: 40rem){
    section{padding:1rem 0}
}

h1,h2,h3,h4,h5{
    color:#222;
    font-family:"Montserrat",sans-serif;
    }
    
h2{margin-bottom:0.5rem;font-size:1.5rem;}
    
a{
    color:#888;
    text-decoration:none
}

a:hover{
    color:#333;
    text-decoration:none
}




hr{
    border:auto ;
    border-top:1px solid #999;
    margin:0 auto;
    align-content: center;
    width:800px;    
}

hr.mid{
    border:auto ;
    border-top:1px solid #999;
    margin:0 auto;
    align-content: center;
    width:300px; 
}


table.gnavi, div.gnavi{
    margin-left:auto;
    margin-right:auto;
    width:300px;
    align-content: center;
    font-family:"Montserrat",sans-serif;
    font-weight:50;
    font-size:0.8rem;

}

navi2{
    align-content: center;
    font-family:"Montserrat",sans-serif;
    font-weight:50;
    font-size:0.2rem;
    margin-bottom:1rem;
    }


.profile{
    font-family: "MS Pゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 0.75em;
	font-style: normal;
	font-weight: normal;
	color: #666;
    vertical-align: top;
    width: 300px;
}

.profile2{
    font-family:"Montserrat","Helvetica",sans-serif;
	font-size: 0.75em;
	font-style: normal;
	font-weight: normal;
    line-height: 1rem;
    letter-spacing: 0.1em;
	color: #666;
    vertical-align: top;
    width: 300px;
}

.prof{
    margin-left:auto;
    margin-right:auto;
    width:600px;
}

/* オリジナルとワークス ここから */

img{
    border:0
}

.container{
    margin:0 auto;
    max-width:50rem;
    width:90%
}
.navi2{
    margin-bottom:1rem
}
.row{
    *zoom:1
}
.row:after{
    content:"";
    display:table;
    clear:both
}


.example-image-link{
    display:inline-block;
    padding:4px;margin:0 0.5rem 1rem 0.5rem;
    background-color:#fff;
    line-height:0;
    -webkit-transition:background-color 0.1s ease-out;
    -moz-transition:background-color 0.1s ease-out;
    -o-transition:background-color 0.1s ease-out;
    transition:background-color 0.1s ease-out;
    -webkit-border-radius:6px;-moz-border-radius:6px;
    -ms-border-radius:6px;
    -o-border-radius:6px;
    border-radius:6px;
}

.example-image-link:hover{
    background-color:#a9a9a9
}

.example-image{
    width:7rem;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -ms-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px
}


